# pion::error::duplicate_plugin Class Reference

exception thrown if we try to add or load a duplicate plugin More...

`#include <error.hpp>`

Inherits pion::exception.

List of all members.

## Detailed Description

exception thrown if we try to add or load a duplicate plugin

Definition at line 188 of file error.hpp.

The documentation for this class was generated from the following file:

- include/pion/error.hpp